/**
 * @file
 * Positioning for responsive layout .
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout uses the Zen Grids plugin for Compass: http://zengrids.com
 */
/*
 * Center the page.
 */
/* line 44, ../sass/responsive.scss */
#page,
.region-bottom {
  /* For screen sizes larger than 1200px, prevent excessively long lines of text
     by setting a max-width. */
  margin-left: auto;
  margin-right: auto;
  max-width: 960px;
}

/*
 * Apply the shared properties of grid items in a single, efficient ruleset.
 */
/* line 62, ../sass/responsive.scss */
#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
#footer {
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}

/*
 * Containers for grid items and flow items.
 */
/* line 52, ../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
#header:before, #header:after,
#main:before,
#main:after,
#footer:before,
#footer:after {
  content: "";
  display: table;
}
/* line 56, ../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
#header:after,
#main:after,
#footer:after {
  clear: both;
}

/* Include media mixins */
@media only screen and (min-width: 320px) {
  /* Mobile portrait */
  /* line 4, ../sass/layouts/_320.scss */
  div#page {
    /*max-width: 300px;  change this as you see fit
      margin: 0 auto; this will keep the page centered if we have a width */
  }
}
@media only screen and (min-width: 480px) {
  /* Mobile landscape*/
  /* line 4, ../sass/layouts/_480.scss */
  div#page {
    /*max-width: 460px;  change this as you see fit
      margin: 0 auto; this will keep the page centered if we have a width */
  }

  /*
   * Navigation bar
   */
  /* line 15, ../sass/layouts/_480.scss */
  #main {
    padding-top: 3em;
    /* Move all the children of #main down to make room. */
    position: relative;
  }

  /* line 19, ../sass/layouts/_480.scss */
  #navigation {
    position: absolute;
    top: 0;
    /* Move the navbar up inside #main's padding. */
    height: 3em;
    width: 100%;
  }

  /*
   * Use 3 grid columns for smaller screens.
   */
  /*
   * The layout when there is only one sidebar, the left one.
   */
  /* line 39, ../sass/layouts/_480.scss */
  .sidebar-first #content {
    /* Span 2 columns, starting in 2nd column from left. */
    float: left;
    width: 66.667%;
    margin-left: 33.333%;
    margin-right: -100%;
  }
  /* line 43, ../sass/layouts/_480.scss */
  .sidebar-first .region-sidebar-first {
    /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 33.333%;
    margin-left: 0%;
    margin-right: -33.333%;
  }

  /*
   * The layout when there is only one sidebar, the right one.
   */
  /* line 53, ../sass/layouts/_480.scss */
  .sidebar-second #content {
    /* Span 2 columns, starting in 1st column from left. */
    float: left;
    width: 66.667%;
    margin-left: 0%;
    margin-right: -66.667%;
  }
  /* line 57, ../sass/layouts/_480.scss */
  .sidebar-second .region-sidebar-second {
    /* Span 1 column, starting in 3rd column from left. */
    float: left;
    width: 33.333%;
    margin-left: 66.667%;
    margin-right: -100%;
  }

  /*
   * The layout when there are two sidebars.
   */
  /* line 67, ../sass/layouts/_480.scss */
  .two-sidebars #content {
    /* Span 2 columns, starting in 2nd column from left. */
    float: left;
    width: 66.667%;
    margin-left: 33.333%;
    margin-right: -100%;
  }
  /* line 71, ../sass/layouts/_480.scss */
  .two-sidebars .region-sidebar-first {
    /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 33.333%;
    margin-left: 0%;
    margin-right: -33.333%;
  }
  /* line 75, ../sass/layouts/_480.scss */
  .two-sidebars .region-sidebar-second {
    /* Start a new row and span all 3 columns. */
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 0;
    padding-right: 0;
    clear: left;
  }
  /* line 80, ../sass/layouts/_480.scss */
  .two-sidebars .region-sidebar-second .block {
    padding-left: 10px;
    padding-right: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }
  /* line 83, ../sass/layouts/_480.scss */
  .two-sidebars .region-sidebar-second .block:nth-child(3n+1) {
    /* Span 1 column, starting in the 1st column from left. */
    float: left;
    width: 33.333%;
    margin-left: 0%;
    margin-right: -33.333%;
    clear: left;
  }
  /* line 87, ../sass/layouts/_480.scss */
  .two-sidebars .region-sidebar-second .block:nth-child(3n+2) {
    /* Span 1 column, starting in the 2nd column from left. */
    float: left;
    width: 33.333%;
    margin-left: 33.333%;
    margin-right: -66.667%;
  }
  /* line 90, ../sass/layouts/_480.scss */
  .two-sidebars .region-sidebar-second .block:nth-child(3n) {
    /* Span 1 column, starting in the 3rd column from left. */
    float: left;
    width: 33.333%;
    margin-left: 66.667%;
    margin-right: -100%;
  }
}
@media only screen and (min-width: 600px) {
  /*
  * Use 3 grid columns for smaller screens.
  */
  /*
  * The layout when there is only one sidebar, the left one.
  */
  /* line 15, ../sass/layouts/_600.scss */
  .sidebar-first #content {
    /* Span 2 columns, starting in 2nd column from left. */
    float: left;
    width: 66.667%;
    margin-left: 33.333%;
    margin-right: -100%;
  }
  /* line 19, ../sass/layouts/_600.scss */
  .sidebar-first .region-sidebar-first {
    /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 33.333%;
    margin-left: 0%;
    margin-right: -33.333%;
  }

  /*
  * The layout when there is only one sidebar, the right one.
  */
  /* line 29, ../sass/layouts/_600.scss */
  .sidebar-second #content {
    /* Span 2 columns, starting in 1st column from left. */
    float: left;
    width: 66.667%;
    margin-left: 0%;
    margin-right: -66.667%;
  }
  /* line 33, ../sass/layouts/_600.scss */
  .sidebar-second .region-sidebar-second {
    /* Span 1 column, starting in 3rd column from left. */
    float: left;
    width: 33.333%;
    margin-left: 66.667%;
    margin-right: -100%;
  }

  /*
  * The layout when there are two sidebars.
  */
  /* line 43, ../sass/layouts/_600.scss */
  .two-sidebars #content {
    /* Span 2 columns, starting in 2nd column from left. */
    float: left;
    width: 66.667%;
    margin-left: 33.333%;
    margin-right: -100%;
  }
  /* line 47, ../sass/layouts/_600.scss */
  .two-sidebars .region-sidebar-first {
    /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 33.333%;
    margin-left: 0%;
    margin-right: -33.333%;
  }
  /* line 51, ../sass/layouts/_600.scss */
  .two-sidebars .region-sidebar-second {
    /* Start a new row and span all 3 columns. */
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 0;
    padding-right: 0;
    clear: left;
  }
  /* line 56, ../sass/layouts/_600.scss */
  .two-sidebars .region-sidebar-second .block {
    padding-left: 10px;
    padding-right: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }
  /* line 59, ../sass/layouts/_600.scss */
  .two-sidebars .region-sidebar-second .block:nth-child(3n+1) {
    /* Span 1 column, starting in the 1st column from left. */
    float: left;
    width: 33.333%;
    margin-left: 0%;
    margin-right: -33.333%;
    clear: left;
  }
  /* line 63, ../sass/layouts/_600.scss */
  .two-sidebars .region-sidebar-second .block:nth-child(3n+2) {
    /* Span 1 column, starting in the 2nd column from left. */
    float: left;
    width: 33.333%;
    margin-left: 33.333%;
    margin-right: -66.667%;
  }
  /* line 66, ../sass/layouts/_600.scss */
  .two-sidebars .region-sidebar-second .block:nth-child(3n) {
    /* Span 1 column, starting in the 3rd column from left. */
    float: left;
    width: 33.333%;
    margin-left: 66.667%;
    margin-right: -100%;
  }
}
@media only screen and (min-width: 768px) {
  /* Targets screens between 768px and up (tablet portrait) */
  /* line 3, ../sass/layouts/_768.scss */
  h1.title {
    margin: -60px 0 50px;
    line-height: 1;
    font-size: 5em;
  }

  /* line 9, ../sass/layouts/_768.scss */
  #logo img {
    max-width: 100%;
    width: auto;
  }

  /* line 15, ../sass/layouts/_768.scss */
  .view-vehicles .views-row,
  .view-packages .views-row {
    float: left;
    width: 50%;
    height: 210px;
    overflow: hidden;
  }

  /* line 23, ../sass/layouts/_768.scss */
  .view-partners .views-row {
    float: left;
    width: 33%;
    max-width: 100%;
  }

  /* line 30, ../sass/layouts/_768.scss */
  #page-wrapper {
    background-image: url('../images/chair.jpg?1373691802');
  }

  /* line 35, ../sass/layouts/_768.scss */
  .not-front #page-wrapper {
    margin-top: -100px;
  }
  /* line 38, ../sass/layouts/_768.scss */
  .not-front #header #header-links ul li.packages {
    top: 140px;
    right: 28px;
    width: auto;
  }

  /* line 46, ../sass/layouts/_768.scss */
  #header {
    height: 680px;
    max-width: 100%;
  }
  /* line 56, ../sass/layouts/_768.scss */
  #header #header-links ul li a span {
    color: rgba(200, 200, 200, 0.85);
    opacity: 0;
    margin-top: -50px;
    margin-left: 30px;
    font-size: 35.2px;
    text-shadow: none;
  }
  /* line 65, ../sass/layouts/_768.scss */
  #header #header-links ul li a:hover span {
    opacity: 1;
  }
  /* line 70, ../sass/layouts/_768.scss */
  #header #header-links ul li.contact {
    bottom: 106px;
    left: 65px;
    width: auto;
  }
  /* line 75, ../sass/layouts/_768.scss */
  #header #header-links ul li.packages {
    top: 40px;
    right: 50px;
    width: auto;
  }
  /* line 79, ../sass/layouts/_768.scss */
  #header #header-links ul li.packages a span {
    margin-top: 190px;
    margin-left: 50px;
  }

  /* line 90, ../sass/layouts/_768.scss */
  #sub-footer {
    margin-top: 80px;
    padding-top: 15px;
  }
  /* line 93, ../sass/layouts/_768.scss */
  #sub-footer .copy {
    text-align: right;
  }
  /* line 96, ../sass/layouts/_768.scss */
  #sub-footer #footer {
    float: left;
  }
  /* line 99, ../sass/layouts/_768.scss */
  #sub-footer #footer ul.menu li {
    float: left;
  }
  /* line 101, ../sass/layouts/_768.scss */
  #sub-footer #footer ul.menu li a {
    border-bottom: 0;
    font-size: 100%;
  }

  /* line 112, ../sass/layouts/_768.scss */
  .node-package.view-mode-full .field-name-field-image {
    margin-left: 20px;
  }

  /*
   * Use 3 grid columns for smaller screens.
   */
  /*
   * The layout when there is only one sidebar, the left one.
   */
  /* line 128, ../sass/layouts/_768.scss */
  .sidebar-first #content {
    /* Span 2 columns, starting in 2nd column from left. */
    float: left;
    width: 66.667%;
    margin-left: 33.333%;
    margin-right: -100%;
  }
  /* line 132, ../sass/layouts/_768.scss */
  .sidebar-first .region-sidebar-first {
    /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 33.333%;
    margin-left: 0%;
    margin-right: -33.333%;
  }

  /*
   * The layout when there is only one sidebar, the right one.
   */
  /* line 142, ../sass/layouts/_768.scss */
  .sidebar-second #content {
    /* Span 2 columns, starting in 1st column from left. */
    float: left;
    width: 66.667%;
    margin-left: 0%;
    margin-right: -66.667%;
  }
  /* line 146, ../sass/layouts/_768.scss */
  .sidebar-second .region-sidebar-second {
    /* Span 1 column, starting in 3rd column from left. */
    float: left;
    width: 33.333%;
    margin-left: 66.667%;
    margin-right: -100%;
  }

  /*
   * The layout when there are two sidebars.
   */
  /* line 156, ../sass/layouts/_768.scss */
  .two-sidebars #content {
    /* Span 2 columns, starting in 2nd column from left. */
    float: left;
    width: 66.667%;
    margin-left: 33.333%;
    margin-right: -100%;
  }
  /* line 160, ../sass/layouts/_768.scss */
  .two-sidebars .region-sidebar-first {
    /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 33.333%;
    margin-left: 0%;
    margin-right: -33.333%;
  }
  /* line 164, ../sass/layouts/_768.scss */
  .two-sidebars .region-sidebar-second {
    /* Start a new row and span all 3 columns. */
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 0;
    padding-right: 0;
    clear: left;
  }
  /* line 169, ../sass/layouts/_768.scss */
  .two-sidebars .region-sidebar-second .block {
    padding-left: 10px;
    padding-right: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }
  /* line 172, ../sass/layouts/_768.scss */
  .two-sidebars .region-sidebar-second .block:nth-child(3n+1) {
    /* Span 1 column, starting in the 1st column from left. */
    float: left;
    width: 33.333%;
    margin-left: 0%;
    margin-right: -33.333%;
    clear: left;
  }
  /* line 176, ../sass/layouts/_768.scss */
  .two-sidebars .region-sidebar-second .block:nth-child(3n+2) {
    /* Span 1 column, starting in the 2nd column from left. */
    float: left;
    width: 33.333%;
    margin-left: 33.333%;
    margin-right: -66.667%;
  }
  /* line 179, ../sass/layouts/_768.scss */
  .two-sidebars .region-sidebar-second .block:nth-child(3n) {
    /* Span 1 column, starting in the 3rd column from left. */
    float: left;
    width: 33.333%;
    margin-left: 66.667%;
    margin-right: -100%;
  }
}
@media only screen and (min-width: 992px) {
  /* Web Size (low res tablet) 992px up */
  /*
   * Use 5 grid columns for larger screens.
   */
  /*
   * The layout when there is only one sidebar, the left one.
   */
  /* line 16, ../sass/layouts/_992.scss */
  .sidebar-first #content {
    /* Span 4 columns, starting in 2nd column from left. */
    float: left;
    width: 80%;
    margin-left: 20%;
    margin-right: -100%;
  }
  /* line 20, ../sass/layouts/_992.scss */
  .sidebar-first .region-sidebar-first {
    /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 20%;
    margin-left: 0%;
    margin-right: -20%;
  }

  /*
   * The layout when there is only one sidebar, the right one.
   */
  /* line 30, ../sass/layouts/_992.scss */
  .sidebar-second #content {
    /* Span 4 columns, starting in 1st column from left. */
    float: left;
    width: 80%;
    margin-left: 0%;
    margin-right: -80%;
  }
  /* line 34, ../sass/layouts/_992.scss */
  .sidebar-second .region-sidebar-second {
    /* Span 1 column, starting in 5th column from left. */
    float: left;
    width: 20%;
    margin-left: 80%;
    margin-right: -100%;
  }

  /*
   * The layout when there are two sidebars.
   */
  /* line 44, ../sass/layouts/_992.scss */
  .two-sidebars #content {
    /* Span 3 columns, starting in 2nd column from left. */
    float: left;
    width: 60%;
    margin-left: 20%;
    margin-right: -80%;
  }
  /* line 48, ../sass/layouts/_992.scss */
  .two-sidebars .region-sidebar-first {
    /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 20%;
    margin-left: 0%;
    margin-right: -20%;
  }
  /* line 52, ../sass/layouts/_992.scss */
  .two-sidebars .region-sidebar-second {
    /* Span 1 column, starting in 5th column from left. */
    float: left;
    width: 20%;
    margin-left: 80%;
    margin-right: -100%;
  }
}
@media only screen and (min-width: 1200px) {
  /* Zentropy Subtheme layout styles */
  /* Targets screens 1382px and larger */
}
@media only screen and (min-width: 1382px) {
  /* Zentropy Subtheme layout styles */
  /* Targets screens 1382px and larger */
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  /* Zentropy Subtheme Styles iPhone 4, Opera Mobile 11 and other high pixel ratio devices */
  /* Use this stylesheet to add higher-resolution images for these devices */
}
